<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE catalog>

<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog"
         prefer="public">

  <rewriteURI
    uriStartString = "urn:arielpartners:propfolder/foo/"
    rewritePrefix  = "bar/"/>

</catalog>
